body
{
    font-size: 14px;
    overflow: scroll;
    overflow-x: hidden;
    font-family: microsoft yahei;
    color: #222;
    margin: 0;
    background: url(../images/main_bg.08964b82.gif) repeat;
}
.container
{
    width: 1360px;
    margin: 0 auto;
}
.el-container
{
    display: flex;
    flex-direction: row;
    flex: 1;
    flex-basis: auto;
    box-sizing: border-box;
    min-width: 0;
}
.el-container.is-vertical
{
    flex-direction: column;
}
.el-aside, .el-header
{
    box-sizing: border-box;
    flex-shrink: 0;
}
.el-header
{
    padding: 0 20 px;
}
.top
{
    height: 193px;
    background: #377a30 url(../images/body_bg.3660c437.png) no-repeat 100%;
    z-index: 1999;
}
.el-header
{
    padding: 0 20px;
}
.el-row
{
    box-sizing: border-box;
}
.logo
{
    background: url(../images/logo.52a2d909.png) no-repeat;
    height: 91px;
    margin-top: 60px;
}
.index-nav
{
    height: 44px;
    box-sizing: border-box;
}

.nav_menu
{
    position: relative;
    z-index: 99;
    background: url(../images/ll.gif) repeat-x;
    height: 42px;
    line-height: 42px;
}
.leftfloat
{
    float: left;
}
.index-nav-frame-line
{
    color: #fff;
    float: left;
    display: block;
    outline: none;
    cursor: pointer;
    padding: 0 32px;
    font-size: 15px;
    font-weight: 600;
    height: 30px;
    line-height: 30px;
    position: relative;
    top: 5px;
}
.index-nav-frame-line a
{
    color: #fff;
    text-decoration: none;
}
.rotator {
    box-sizing: border-box;
    position: relative;
    top: -1px;
}
.index-nav-frame-line-center {
    background: #fff;
    margin-top: 2px;
    padding-bottom: 10px;
    border: 1px solid #ebeef5;
    border-radius: 4px;
    box-shadow: 0 2px 12px 0 rgb(0 0 0 / 10%);
    opacity: 0;
    height: 0;
    position: absolute;
    overflow: hidden;
    width: 100%;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    margin-left: -32px;
}
.index-nav-frame-line-li {
    width: 100%;
    font-size: 15px;
    text-align: center;
    background: #fff;
    color: #666;
    margin-top: 10px;
}
.clearfix
{
    clear: both;
}

.bottom {
    margin: 0 auto;
}
.bottom {
    font-size: 14px;
}
.copyright {
    text-align: center;
    color: #fff;
    padding: 25px 0;
    background: #42893c;
    line-height: 24px;
    background-size: cover;
}